PHPMyInventory Global.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 24496
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2007 12:00AM
Updated: Jun 18 2007 04:59PM
Credit: o0xxdark0o is credited with the discovery of this vulnerability.
Vulnerable: phpMyInventory phpMyInventory 2.8
Not Vulnerable: phpMyInventory phpMyInventory 2.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus